[name]Terror[model]terror[team]1[sex]1
[name]Leet[model]leet[team]1[sex]1
[name]Arctic[model]arctic[team]1[sex]1
[name]Guerilla[model]guerilla[team]1[sex]1
[name]Militia[model]militia[team]1[sex]1
[name]Ara[model]ara[team]1[sex]1
[name]Jennifer[model]jennifer[team]1[sex]2
[name]Nlc[model]nlc[team]1[sex]1
[name]Rbc[model]rbc[team]1[sex]1
[name]Ritsuka[model]ritsuka[team]1[sex]2
[name]Yuri[model]yuri[team]1[sex]2
[name]Vc[model]vc[team]1[sex]1
[name]DavidBlack[model]davidblack[team]1[sex]1

[name]Urban[model]urban[team]2[sex]1
[name]Gsg9[model]gsg9[team]2[sex]1
[name]Sas[model]sas[team]2[sex]1
[name]Gign[model]gign[team]2[sex]1
[name]Spetsnaz[model]spetsnaz[team]2[sex]1
[name]707[model]707[team]2[sex]1
[name]Choijiyoon[model]choijiyoon[team]2[sex]2
[name]Criss[model]criss[team]2[sex]2
[name]Magui[model]magui[team]2[sex]1
[name]Natasha[model]natasha[team]2[sex]2
[name]Sat[model]sat[team]2[sex]1
[name]Sozo[model]sozo[team]2[sex]1
[name]Hero[model]hero[team]2[sex]1

